/* CSS Document */

/* ===========================  Base styles: opinionated defaults  =========================== */

@import url(//fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic);
@font-face { font-family: 'permanent_markerregular'; src: url('../fonts/PermanentMarker-webfont.eot'); src: url('../fonts/PermanentMarker-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/PermanentMarker-webfont.woff') format('woff'), url('../fonts/PermanentMarker-webfont.ttf') format('truetype'), url('../fonts/PermanentMarker-webfont.svg#permanent_markerregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'CenturyGothic'; src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic.woff') format('woff'), url('../fonts/CenturyGothic.ttf') format('truetype'), url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'CenturyGothic-Bold'; src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic-Bold.woff') format('woff'), url('../fonts/CenturyGothic-Bold.ttf') format('truetype'), url('../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg'); font-weight: normal; font-style: normal; }
/* ===========================  Base styles: opinionated defaults  =========================== */


   
* { margin: 0; padding: 0; }
html, button { border: none; }
img { vertical-align: middle; border: 0px; height: auto; max-width: 100%; }
textarea { resize: vertical; }
input[type="submit"], input[type="button"] { border: none; cursor: pointer; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; font-weight: normal; color: #000; }
ul, li { list-style: none; padding: 0; margin: 0; }
a { outline: none; text-decoration: none; }
a:hover, a:focus, button { text-decoration: none; outline: none; border: none; }
.spacer-20 { height: 20px; float: left; width: 100%; clear: both; }
.spacer-30 { height: 30px; float: left; width: 100%; clear: both; }
.spacer-50 { height: 50px; float: left; width: 100%; clear: both; }
.spacer-80 { height: 80px; float: left; width: 100%; clear: both; }
.spacer-100 { height: 100px; float: left; width: 100%; clear: both; }
.no-padding { padding: 0; }
.no-padding-left { padding-left: 0; }
.no-padding-right { padding-right: 0; }
/* ===========================  Base styles: opinionated defaults  =========================== */


body { font-family: 'CenturyGothic'; font-size: 13px; margin: 0; padding: 0; }
/* =========== Header Top Style  =========== */

strong { font-weight: bold;  font-family: 'CenturyGothic-Bold';}
header { width: 100%; padding: 40px 0px; }
.logo { padding: 0; text-align: center; }
.info { width: 100%; display: inline-block; margin: 10px 0px; text-align: right; }
.info a { color: #2e3192; font-size: 18px; margin-right: 38px; line-height: 24px; }
.info a.phone { font-family: 'CenturyGothic-Bold'; font-size: 24px; margin-right: 0px; }
.info a:hover { color: #252525; }
/************************ Naigation Style Start ***************************/

nav { width: 100%; display: inline-block; margin: 0; position: relative; padding: 10px 0; z-index: 9999999; }
nav ul { margin: 0; padding: 0; float: right; }
nav ul li { float: left; margin: 0 10px; }
nav ul li a { font-size: 18px; padding: 0 1px 10px; text-transform: capitalize; line-height: 24px; position: relative; color: #252525; font-family: 'CenturyGothic-Bold'; text-align: center; }
nav ul li:last-child { margin-right: 0; }
nav ul li a:hover { color: #2e3192; }
nav ul li a:hover:after, nav ul li a.active:after { position: absolute; bottom: -5px; width: 100%; height: 9px; content: ""; background: #f0ea1c; left: 0; }
.navbar-toggle { background: #2e3192; color: #f0ea1c; border: none; bottom: -12px; right: 2px; cursor: pointer; display: none; padding: 0; width: 40px; height: 38px; position: absolute; font-size: 24px; }
.navbar-toggle:hover { background: #f0ea1c; color: #2e3192; }
/************************ Banner Style Start ***************************/

.banner { width: 100%; text-align: center; position: relative; }
.banner img { width: 100%; }
.banner-text { position: absolute; top: 9%; left: 0; width: 100%; text-align: left; z-index: 999; }
.banner h1, .banner h2, .banner h4 { font-size: 60px; line-height: 64px; color: #fff; font-family: 'permanent_markerregular'; margin-bottom: 0px; }
.blog-banner h1, .blog-banner h2, .blog-banner h4 { text-align: center; font-size: 40px; width: 100%; ; }
.banner h4 { color: #f0ea1c; margin-bottom: 30px; }
.banner p { width: 90%; display: inline-block; font-size: 22px; line-height: 30px; margin: 25px 0px; color: #fff; font-family: 'CenturyGothic-Bold'; }
.banner .read-more { color: #fff; font-size: 18px; line-height: 24px; background-color: transparent; line-height: 62px; padding: 0 30px; border: 3px solid #fff; text-transform: uppercase; font-family: 'CenturyGothic-Bold'; display: inline-block; margin: 25px 0px 0; }
.banner .read-more:hover { background-color: #2e3192; border: 3px solid #2e3192; }
.banner .bx-pager { width: 100%; position: absolute; bottom: 30px; text-align: center; padding: 10px 0; z-index: 1001; }
.banner .bx-pager-item { display: inline-block; margin: 0 4px; }
.banner .bx-pager-item a { width: 14px; height: 14px; border-radius: 50%; -webkit-border-radius: 50%; border: 1px solid #fff; display: inline-block; font-size: 0; }
.banner .bx-pager-item a.active { background: #fff; }
.product-slider .item a:hover { background-color: #2e3192; border: 3px solid #2e3192; color: #fff; }
.banner .bx-controls-direction { top: 44%; width: 100%; position: absolute; z-index: 1; }
.banner .bx-controls-direction a { width: 48px; height: 48px; background: #252525; border-radius: 50%; -webkit-border-radius: 50%; position: relative; text-align: center; font-size: 0px; }
.banner .bx-controls-direction a.bx-prev { float: left; }
.banner .bx-controls-direction a.bx-next { float: right; }
.banner .bx-controls-direction a.bx-prev:before { font-size: 28px; content: "<"; color: #fff; position: absolute; top: 5px; left: 14px; }
.banner .bx-controls-direction a.bx-next:before { font-size: 28px; content: ">"; color: #fff; position: absolute; top: 5px; left: 18px; }
/* =========== Banner Style End  =========== */


.services { width: 100%; background: #fff; padding: 32px 0px; text-align: center; }
.services h2 { color: #252525; font-size: 30px; line-height: 50px; font-family: 'CenturyGothic-Bold'; }
.services h3 { color: #2e3192; font-size: 28px; line-height: 48px; font-family: 'CenturyGothic-Bold'; }
.services p { color: #252525; font-size: 18px; line-height: 24px; margin: 8px auto; max-width: 600px; padding: 0 10px; }
/* =========== Services Style End  =========== */

.product-slider { width: 100%; background: #252525; padding: 00px 0 0px; text-align: center; }
.product-slider .item { position: relative; }
.product-slider .item-text { width: 100%; height: 100%; position: absolute; left: 0; top: 0; padding: 30px 0px; box-sizing: border-box; text-align: center; }
.product-slider .item h2 { font-family: 'permanent_markerregular'; font-size: 50px; line-height: 54px; color: #fff; min-height: 200px; vertical-align: middle; }
.product-slider .item p { font-size: 18px; line-height: 24px; font-family: 'CenturyGothic-Bold'; color: #fff; margin-bottom: 40px; padding: 0 15px; }
.product-slider .item a { color: #f0ea1c; font-size: 18px; line-height: 24px; background-color: transparent; line-height: 62px; padding: 0 30px; border: 3px solid #f0ea1c; text-transform: uppercase; font-family: 'CenturyGothic-Bold'; position: absolute; bottom: 48px; left: 29%; }
.control { color: #f0ea1c; text-align: center; width: 100%; padding: 17px 0; }
.control p { font-size: 30px; line-height: 32px; font-family: 'CenturyGothic-Bold'; display: inline-block; margin-right: 10px; }
.control a { width: 50px; height: 50px; border: 2px solid #f0ea1c; color: #f0ea1c; display: inline-block; margin: 0 2px; border-radius: 50%; -webkit-border-radius: 50%; text-align: center; cursor: pointer; }
.control a .fa { font-size: 32px; padding-top: 7px; }
/* =========== product-slider Style End  =========== */


footer { float: left; width: 100%; background: #252525; padding: 25px 0; border-top: 1px solid #cecece; color: #fff; }
footer p { color: #fff; font-size: 14px; line-height: 18px; }
footer a { color: #fff; }
footer .right { text-align: right; }
/* =========== Services Style End  =========== */


.brand-logo { padding: 25px 0px; float: left; text-align: center; margin-left: auto; margin-right: auto; width: 100%; display: inline-block; }
.brand-logo ul li { display: inline-block; }
/*ul.sub-menu {
    display: none;
    position: absolute;
    background-color: #fff;
    width: 311px;
    z-index: 99;
}
#main-menu li{position:relative;}

#main-menu ul li:hover > ul {display:block;}
*/

/* Clearfix */
.clear { clear: both }
/* Second Level */
.menu-main-menu-container ul li ul { display: none; z-index: 99; background: #fff; margin-top: 20px; }
.menu-main-menu-container ul li ul li { float: none; padding: 5px 10px; }
.menu-main-menu-container ul li ul li a { width: 160px; }
.menu-main-menu-container ul li:hover ul { display: block; position: absolute; top: 26px; }
/* Third Level */
.menu-main-menu-container ul li ul li ul li { list-style: inside square }
.menu-main-menu-container ul li ul li ul li a { font-size: 11px; color: #ddd }
.menu-main-menu-container ul li ul li a:hover:after, .menu-main-menu-container ul li ul li a.active:after { position: absolute; bottom: -5px; width: 100%; height: 0px; content: ""; background: #f0ea1c; left: 0; }
/* =========== Product Page Style Start =========== */

.product-details { width: 100%; margin: 30px 0; }
.left-bar { border-right: 3px solid #f0ea1c; padding: 10px 12px; min-height: 465px; }
.left-bar p { margin-bottom: 10px; font-size: 16px; font-family: 'CenturyGothic'; color: #252525; }
.left-bar p strong, .left-bar p b { font-family: 'CenturyGothic-Bold'; font-weight: normal; }
.left-bar h2 { font-family: 'CenturyGothic-Bold'; font-size: 32px; line-height: 36px; color: #252525; margin: 20px 0 8px; }
.left-bar h4 { font-family: 'CenturyGothic-Bold'; font-size: 22px; line-height: 26px; color: #252525; margin-bottom: 20px; }
.left-bar ul { padding-left: 25px; color: #252525; margin-bottom: 15px; list-style: outside none disc; }
.left-bar ul li { margin-bottom: 5px; line-height: 20px; font-size: 16px; color: #252525; list-style: disc; }
.cat-item { width: 100%; padding-bottom: 10px; margin: 0 0px 10px; border-bottom: 2px solid #2e3192; display: inline-block; }
.cat-item h3 { font-family: 'CenturyGothic-Bold'; font-size: 20px; line-height: 26px; color: #252525; display: block; margin-bottom: 10px; }
.cat-item h4 { font-family: 'CenturyGothic-Bold'; font-size: 18px; line-height: 22px; color: #252525; display: inline-block; margin: 0; }
.cat-item .head { margin-top: 15px; display: block; margin: 0; }
.cat-item .head a { color: #2e3192; color: #2e3192; font-family: 'CenturyGothic-Bold'; font-size: 20px; line-height: 26px; position: relative; }



.cat-item .head a:after { content: ""; width: 0; height: 0; position: absolute; top: 8px; right: -35px; border-top: 8px solid transparent;border-bottom: 8px solid transparent;
border-left: 14px solid #2e3192;}

.cat-item .head a[aria-expanded="true"]:after{border-top: 14px solid #2e3192;border-left: 8px solid transparent;border-right: 8px solid transparent; }
.cat-item .head a.collapsed:after { top: 5px;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 14px solid #2e3192;}
    
    


.cat-window { width: 100%; padding: 0; }
.cat-window p { margin: 0; font-size: 18px; padding-bottom: 10px; }
.cat-window h3 { margin-bottom: 0; }
.cat-window h4 { margin-top: 10px; }
.cat-item .collapse.in { display: block; }
.cat-item .collapse { display: none; }
.left-bar ol { margin-left: 25px; }
.left-bar ol li { float: left; margin-bottom: 10px; list-style: decimal; font-size: 16px; }
/*Sidebar*/

.side-bar { padding: 5px 12px; }
.side-bar h2 { color: #2e3192; font-family: 'permanent_markerregular'; font-size: 34px; line-height: 30px; margin-bottom: 30px; }
.side-bar ul { margin: 0; padding: 0; }
.side-bar li { display: block; margin-bottom: 14px; }
.side-bar li a { font-family: 'CenturyGothic-Bold'; color: #2e3192; font-size: 18px; line-height: 20px; }
.side-bar li a:hover, .side-bar li a.active { color: #252525; }
/* =========== Product Page Style End  =========== */

#menu-product-menu li.current-menu-item a { color: #000; }
.collapsing { position: relative; height: 0; overflow: hidden; -webkit-transition-timing-function: ease; -o-transition-timing-function: ease; transition-timing-function: ease; -webkit-transition-duration: .55s; -o-transition-duration: .55s; transition-duration: .55s; -webkit-transition-property: height, visibility; -o-transition-property: height, visibility; transition-property: height, visibility; }
img.alignright { float: right; padding: 0px 0px 15px 15px; }
img.alignleft { float: left; padding: 0px 15px 15px 0px; }
.blog-header-part { background: #2e3192; }
.blog-header-part .entry-header { color: #fff; }
.blog-header-part .entry-header a { color: #fff; }
.post-navigation h2 { font-size: 18px; }
.blog-content-area header { padding: 0px; }
.blog-content-area .entry-header h2 { margin-top: 0px; }
.blog-content-area a { color: #2e3192; }
.blog-content-area a:hover { color: #f0ea1c; }
.blog-content-area .content-area article { margin-bottom: 25px;     float: left;width: 100%;}
.blog-images{float:left; width:20%; margin-right:20px;}
.posted-on { margin-bottom: 10px; float: left; width: 100%; }
.entry-content { margin-bottom: 10px; font-size: 16px; font-family: 'CenturyGothic'; color: #252525; float:left; width:75%;}
.blog-content-area .read-more{padding:10px 20px; background: #2e3192;color:#fff !important; float:right;}
.blog-content-area .read-more:hover{ background: #f0ea1c; color:#2e3192 !important;}
.blog-content-area .read-more-link{width:100%;  float:left; text-align:right;margin:10px 0;}
.nav-links a{font-size:16px;}
.blog-single .entry-content{width:100%;}
.entry-content img{ padding-bottom:20px;}
.full-blog{width:100%;}

.page .widget_recent_entries, .page .widget_categories{display:none;}
.blog .left-bar{min-height: 770px;}
.single .left-bar{min-height: 770px;}
.single .banner h2{font-family: 'CenturyGothic-Bold';    line-height: 48px;padding: 20px 0px;}